.action {
	text-align: center;
	padding: 15px 0 0 0;
}
.action a:link, .action a:active, .action a:hover, .action a:visited {
	border: 2px solid #c4161c;
	color: #c4161c;
	font-size: 18px;
	background-color: #fff;
	padding: 4px 32px;
	line-height: 34px;
	text-decoration: none;
}

/*Contact form*/
.z {
	color: #f90404;
}
#contact_form {
	border-top: 4px solid #415e7c;
	padding: 1px 0 0 0;
	width: 380px;
}
#contact_form div {
	margin-bottom: -1px;
	text-align: left;
	background-color: #f7f7f7;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 5px 0 5px 13px;
}
#contact_form label {
	width: 180px;
	float: left;
	margin: 3px 0 0 0;
	font-weight: bold;
	color: #606060;
}
#contact_form div input {
	height: 20px;
}
#contact_form div textarea {
	height: 85px;
}
#contact_form div input, #contact_form div textarea, #contact_form div select {
	border: 1px solid #c5c5c5;
	background-color: #fff;
	width: 160px;
}
#contact_form #but {
	margin: 21px 0 0 0;
	text-align: right;
}
#contact_form #but input {
	text-align: center;
	font-size: 14px;
	padding: 2px 10px;
}
#contact_form #but input.reg {
	width: 140px;
}
#contact_form.feedback {
	border-top: none;
	width: 440px;
	margin: 0 0 0 60px;
}
#contact_form.feedback div {
	background: none;
	border: none;
	padding-left: 0;
}
#contact_form.feedback div input, #contact_form.feedback div textarea {
	width: 330px;
}
#contact_form.feedback label {
	width: 90px;
	font-weight: normal;
	text-align: right;
	margin-right: 10px;
}



/* News list */
#news_list {
	margin: 0;
	list-style: none;
}
#news_list li {
	margin: 0 0 17px 0;
	overflow: auto;
	//height: 100%;
}
#news_list h3 {
	background: none;
	padding-left: 0;
	margin: 0 0 6px 0;
}
#news_list img {
	border: none;
	float: left;
	margin: 0 50px 0 0;
}
#news_list a:link, #news_list a:active, #news_list a:hover, #news_list a:visited {
	font-size: 12px;
	color: #d42931;
}
#news_list h3 a:link, #news_list h3 a:active, #news_list h3 a:hover, #news_list h3 a:visited {
	font-size: 12px;
	color: #000304;
	font-weight: bold;
}
#news_list h3 span {
	color: #c4161c;
	font-size: 12px;
	padding: 0 13px 0 0;
}
#news_list div {
	font-size: 13px;
	padding: 0 0 0 75px;
	line-height: 18px;
}
#news_list.catalogue div {
	padding: 0;
}
#news_list.catalogue img {
	float: right;
	margin: 0 0 0 30px;
}

#files {
	overflow: auto;
	//height: 100%;
}
#files img {
	float: left;
	margin: 0 13px 0 0;
}
#files a {
	font-size: 11px;
	color: #f57e20;
	margin: 13px 0 0 0;
	display: block;
}



/* Full new */
#full_new h2 {
	line-height: normal;
	padding: 0;
	margin: 0 0 10px 0;
	color: #000000;
	background: none;
}
.back {
	text-align: center;
}
.back a:link, .back a:active, .back a:hover, .back a:visited {
	font-size: 14px;
	color: #d42931;
}



/*Pages*/
.pages {
	line-height: 12px;
	margin-bottom: 12px;
	text-align: center;
	color: #e70b18;
}
.pages b {
	padding: 0 3px;
	height: 13px;
	display: inline-block;
}
.pages a:link, .pages a:active, .pages a:hover, .pages a:visited {
	text-decoration: none;
	padding: 0 3px;
	height: 13px;
	display: inline-block;
}
.pages a:hover {
	text-decoration: underline;
}
/*Other*/
.left_p {
	float: left;
	margin: 0 20px 10px 0;
}
.right_p {
	float: right;
	margin: 0 0 10px 20px;
}